package fr.Skydust.JdrBot.bases.CommandManager;

import net.dv8tion.jda.api.events.message.MessageReceivedEvent;
import net.dv8tion.jda.api.hooks.ListenerAdapter;

public class CommandsManagerListener extends ListenerAdapter {
    @Override
    public void onMessageReceived(MessageReceivedEvent e) {
        if (e.getMessage().getAuthor().isBot())
            return;

        CommandsManager.runCmd(e);
    }
}
